IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_RC_CLI_CONV_EST_PROD_TBL_DESC_TENTACLE'
)
    BEGIN
        DROP VIEW V_RC_CLI_CONV_EST_PROD_TBL_DESC_TENTACLE;
    END;
GO
CREATE VIEW V_RC_CLI_CONV_EST_PROD_TBL_DESC_TENTACLE
AS
     SELECT CD_EMP,
            CD_CONV,
            CD_TBL_DESC,
            CD_PLANO_VENDA
     FROM RC_CLI_CONV_EST_PROD_TBL_DESC;